<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149699</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/96/JORFARTI000054149699.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149686" date_publi="2026-05-29" date_signature="2026-05-26" nature="ARRETE" nor="IRDH2613315A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149686">Arrêté du 26 mai 2026 autorisant au titre de l'année 2026 l'ouverture de concours externes pour le recrutement d'ingénieurs d'études de classe normale à l'Institut de recherche pour le développement (IRD)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149699" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>BAP A : Sciences du vivant, de la terre et de l'environnement</p>
<p>
<br/>Concours n° 9AIE : 1 ingénieur d'études spécialisé en faune sauvage (H/F).</p>
<p>
<br/>BAP E : Informatique, statistiques et calcul scientifique</p>
<p>
<br/>Concours n° 4EIE : 1 ingénieur en administration de bases de données pour la biodiversité et l'environnement (H/F).</p>
<p>
<br/>BAP J : Gestion et pilotage</p>
<p>
<br/>Concours n° 5JIE : 1 chargé des partenariats et contrats de recherche européens (H/F).<br/>Concours n° 6JIE : 1 chargé de mission responsabilité sociétale et environnementale (RSE) (H/F).<br/>Concours n° 7JIE : 1 chargé des partenariats et contrats de recherche européens (H/F).<br/>Concours n° 8JIE : 1 chargé du dialogue social et des études juridiques RH (H/F).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
